@media (min-width: 1024px) {
  main.news {
    background: rgb(from var(--main-color) r g b/0.07);
  }
}
main.news .bg-c-main-pale-7 {
  padding: 15px 0;
}
@media (min-width: 1024px) {
  main.news .bg-c-main-pale-7 {
    padding: 0 0 60px;
  }
}
main.news .bg-c-main-pale-7 .ttl-left-bdr {
  margin-bottom: 1em;
  display: flex;
}
main.news .bg-c-main-pale-7 .cont {
  display: flex;
  flex-direction: column;
  gap: 1em;
}
@media (min-width: 1024px) {
  main.news .bg-c-main-pale-7 .cont {
    background: var(--white);
    padding: 2em 3em;
    border-radius: 10px;
  }
}
main.news .bg-c-main-pale-7 .cont h3.fw6 {
  font-size: 18px;
}
main.news .bg-c-main-pale-7 a {
  color: var(--main-color);
}
main.news .bg-c-main-pale-7 a:hover {
  text-decoration: underline;
}